Reqisiti minimi Snow Leopard

Per parlare di qualsiasi altra cosa che abbia poco o niente a che fare col mondo Mac :D

Moderatore: ModiMaccanici

Mac
Stato: Non connesso
Stella nascente
Stella nascente
Iscritto il: dom, 31 ago 2008 14:17
Messaggi: 697
Località: Maniace (CT)

Top

Oggetto del messaggio: Reqisiti minimi Snow Leopard

Messaggio da Mac »

Salve.Vorrei sapere quali sono i requisiti minimi di snow leopard.
Vi ringrazio in anticipo :) :)

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 58070
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Requisiti di sistema minimi di Mac OS X v10.5 Leopard

Computer Mac con processore Intel, PowerPC G5 o PowerPC G4 (a 867MHz o superiore)

512MB di memoria
Unità DVD per l’installazione
9GB di spazio libero su disco
Alcune funzionalità richiedono il collegamento a un fornitore di servizi Internet compatibile (spese a carico del cliente).
Alcune funzionalità richiedono il servizio .Mac di Apple (spese a carico del cliente).
http://www.apple.com/it/macosx/techspecs/
;-)

Mac
Stato: Non connesso
Stella nascente
Stella nascente
Iscritto il: dom, 31 ago 2008 14:17
Messaggi: 697
Località: Maniace (CT)

Top

Oggetto del messaggio: GRAZIE

Messaggio da Mac »

Grazie :) :)

Avatar utente
fab71
Stato: Non connesso
Expert Latitante
Expert Latitante
Avatar utente
Iscritto il: dom, 22 lug 2007 09:26
Messaggi: 579
Località: Great London

Top

Oggetto del messaggio:

Messaggio da fab71 »

fragrua ha scritto:Requisiti di sistema minimi di Mac OS X v10.5 Leopard

Computer Mac con processore Intel, PowerPC G5 o PowerPC G4 (a 867MHz o superiore)

512MB di memoria
Unità DVD per l’installazione
9GB di spazio libero su disco
Alcune funzionalità richiedono il collegamento a un fornitore di servizi Internet compatibile (spese a carico del cliente).
Alcune funzionalità richiedono il servizio .Mac di Apple (spese a carico del cliente).
http://www.apple.com/it/macosx/techspecs/
;-)
Fragrua ma non richiedeva i requisiti di snow Leopard? :O

Avatar utente
fragrua
Stato: Non connesso
Admin of my life
Admin of my life
Avatar utente
Iscritto il: sab, 08 ott 2005 07:00
Messaggi: 58070
Località: [k]ragnano

Top

Oggetto del messaggio:

Messaggio da fragrua »

Ops è vero!
Ma quelle non le conosce ancora nessuno!
Secondo Punto-Informatico niente più supporto alle CPU PowerPC, G4 e G5 compresi.
http://punto-informatico.it/2317744/PI/ ... werpc.aspx
Ma è tutto da vedere con la versione VERA.
Secondo Gizmodo però, il nuovo OS X supporterà anche i PPC.
http://gizmodo.com/5014251/source-os-x- ... erpc-chips

Insomma i soliti rumors spesso più dannosi che utili.